Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
         "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
         "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
        "**"}], "*", "\n", "\n", "    ", "This", " ", "file", " ", "is", " ", 
       "part", " ", "of", " ", "the", " ", "AtomicDensityMatrix", " ", 
       "package", " ", "for", " ", "Mathematica", "\n", "    ", "Copyright", 
       " ", 
       RowBox[{"(", "C", ")"}], " ", "2004"}], "-", 
      RowBox[{"2017", " ", "Simon", " ", 
       RowBox[{"M", ".", " ", "Rochester"}]}]}], " ", "<", 
     RowBox[{
      RowBox[{"simon", "@", "rochesterscientific"}], ".", "com"}], ">", "\n", 
     "\n", "    ", 
     RowBox[{"This", " ", "program", " ", "is", " ", "free", " ", 
      RowBox[{"software", ":", " ", 
       RowBox[{"you", " ", "can", " ", "redistribute", " ", "it", " ", 
        RowBox[{"and", "/", "or"}], " ", "modify", "\n", "    ", "it", " ", 
        "under", " ", "the", " ", "terms", " ", "of", " ", "the", " ", "GNU", 
        " ", "General", " ", "Public", " ", "License", " ", "as", " ", 
        "published", " ", "by", "\n", "    ", "the", " ", "Free", " ", 
        "Software", " ", "Foundation"}]}]}]}], ",", " ", 
    RowBox[{
    "either", " ", "version", " ", "3", " ", "of", " ", "the", " ", 
     "License"}], ",", " ", 
    RowBox[{"or", "\n", "    ", 
     RowBox[{"(", 
      RowBox[{"at", " ", "your", " ", "option"}], ")"}], " ", "any", " ", 
     "later", " ", 
     RowBox[{"version", ".", "\n", "\n", "    ", "This"}], " ", "program", 
     " ", "is", " ", "distributed", " ", "in", " ", "the", " ", "hope", " ", 
     "that", " ", "it", " ", "will", " ", "be", " ", "useful"}], ",", "\n", 
    "    ", 
    RowBox[{
     RowBox[{"but", " ", "WITHOUT", " ", "ANY", " ", "WARRANTY"}], ";", " ", 
     RowBox[{
     "without", " ", "even", " ", "the", " ", "implied", " ", "warranty", " ",
       "of", "\n", "    ", "MERCHANTABILITY", " ", "or", " ", "FITNESS", " ", 
      "FOR", " ", "A", " ", "PARTICULAR", " ", 
      RowBox[{"PURPOSE", ".", "  ", "See"}], " ", "the", "\n", "    ", "GNU", 
      " ", "General", " ", "Public", " ", "License", " ", "for", " ", "more", 
      " ", 
      RowBox[{"details", ".", "\n", "\n", "    ", "You"}], " ", "should", " ",
       "have", " ", "received", " ", "a", " ", "copy", " ", "of", " ", "the", 
      " ", "GNU", " ", "General", " ", "Public", " ", "License", "\n", "    ",
       "along", " ", "with", " ", "this", " ", 
      RowBox[{"program", ".", "  ", "If"}], " ", "not"}]}], ",", " ", 
    RowBox[{
     RowBox[{"see", " ", "<", 
      RowBox[{"http", ":"}]}], "//", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"www", ".", "gnu", ".", "org"}], "/", "licenses"}], "/"}], 
      ">", "."}]}]}], "\n", "\n", 
   "**************************************************************************)"}\
], "\n"}]], "Code"],

Cell[CellGroupData[{

Cell["Usage Messages", "Title"],

Cell[CellGroupData[{

Cell["Messing with System` symbols", "Section"],

Cell[CellGroupData[{

Cell["Information[] bug", "Subsection"],

Cell[TextData[{
 "Fix for general ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " bug in Information[]. "
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"System`Dump`fixmessagestring", "[", "System`Dump`s_", "]"}], ":=", 
  
  RowBox[{"ToString", "@", 
   RowBox[{"InputForm", "@", "System`Dump`s"}]}]}]], "Input",
 InitializationCell->True],

Cell["Original Definition:", "Text"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"System`Dump`fixmessagestring", "[", "System`Dump`s_", "]"}], ":=", 
   RowBox[{"\"\<\\\"\>\"", "<>", 
    RowBox[{"StringReplace", "[", 
     RowBox[{"System`Dump`s", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\"\<\\n\>\"", "\[Rule]", "\"\<\\\\n\>\""}], ",", 
        RowBox[{"\"\<\\\\\>\"", "\[Rule]", "\"\<\\\\\\\\\>\""}], ",", 
        RowBox[{"\"\<\\\"\>\"", "\[Rule]", "\"\<\\\\\\\"\>\""}]}], "}"}]}], 
     "]"}], "<>", "\"\<\\\"\>\""}]}], "*)"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Overload WignerD", "Subsection"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Unprotect", " ", "WignerD", " ", "if", " ", "defined"}], 
  "*)"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"$VersionNumber", "\[GreaterEqual]", "8."}], ",", 
   RowBox[{
   "ToExpression", "[", "\"\<Unprotect[WignerD];WignerD[{1,1,1},0]\>\"", 
    "]"}]}], "]"}]], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interface", "Section"],

Cell["This part declares publicly visible symbols.", "Text"],

Cell[CellGroupData[{

Cell["Begin package context", "Subsection"],

Cell[BoxData[
 RowBox[{"BeginPackage", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"Unprotect", "[", 
  RowBox[{"Evaluate", "[", 
   RowBox[{"$Context", "<>", "\"\<*\>\""}], "]"}], "]"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Needs", "[", "\"\<VectorAnalysis`\>\"", "]"}], "*)"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for AtomicData.m", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AtomicData", "::", "usage"}], "=", 
   "\"\<AtomicData[state,type] gives data of the requested type for the \
atomic state specified. AtomicData[type] gives a list of atomic states in the \
database for which information of the specified type is available.  \
AtomicData[state] gives any information on state of types specified in the \
global variable $AtomicDataFields.\>\""}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"AtomicTransition", "::", "usage"}], "=", 
   "\"\<AtomicTransition[\\!\\(\\*\nStyleBox[\\\"atom\\\", \\\"TI\\\"]\\),\\!\
\\(\\*\nStyleBox[\\\"line\\\", \\\"TI\\\"]\\)]\n returns the designations of \
the two states involved in the transition specified by the strings \\!\\(\\*\n\
StyleBox[\\\"atom\\\", \\\"TI\\\"]\\) and \\!\\(\\*\nStyleBox[\\\"line\\\", \
\\\"TI\\\"]\\).\>\""}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"$AtomicDataFields", "::", "usage"}], "=", 
   "\"\<$AtomicDataFields contains a list of data types (fields) in the \
AtomicData database.\>\""}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"ElementName", "::", "usage"}], "=", 
  "\"\<ElementName is a type of data for AtomicData, giving the name of the \
element.\>\""}]}], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"ElementSymbol", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AtomicNumber", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AtomicWeight", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Abundance", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Wavenumber", "::", "usage"}], "=", 
  "\"\<Wavenumber[state] returns the spectroscopic wavenumber \
\!\(\*OverscriptBox[\(\[Nu]\), \(_\)]\) = \[Omega]/(2\[Pi]c).\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"DopplerWidth", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"MostProbableSpeed", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lifetime", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AtomicDataDefinedQ", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for AtomicSystem.m", "Subsection",
 InitializationGroup->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AtomicState", "::", "usage"}], "=", 
  "\"\<AtomicState[\\!\\(\\*\nStyleBox[\\\"label\\\", \\\"TI\\\"]\\)] \
represents an atomic state labeled by \\!\\(\\*\nStyleBox[\\\"label\\\", \
\\\"TI\\\"]\\).\nAtomicState[\\!\\(\\*\nStyleBox[\\\"label\\\", \
\\\"TI\\\"]\\),\\!\\(\\*SubscriptBox[\nStyleBox[\\\"param\\\", \\\"TI\\\"], \
\\\"1\\\"]\\)->\\!\\(\\*SubscriptBox[\nStyleBox[\\\"value\\\", \\\"TI\\\"], \
\\\"1\\\"]\\),\\!\\(\\*SubscriptBox[\nStyleBox[\\\"param\\\", \\\"TI\\\"], \\\
\"2\\\"]\\)->\\!\\(\\*SubscriptBox[\nStyleBox[\\\"value\\\", \\\"TI\\\"], \
\\\"2\\\"]\\),\[Ellipsis]] represents an atomic state with specified values \
for one or more state parameters.\nPossible state parameters are S, L, J, \
NuclearSpin, F, M, Parity, Energy, NaturalWidth, GFactor, BranchingRatio, \
HyperfineA, HyperfineB, and Polarizability.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"GroundStates", "::", "usage"}], "=", "\"\<GroundStates[\!\(\*
StyleBox[\"sys\", \"TI\"]\)] returns the list of AtomicState objects from \
atomic system \!\(\*
StyleBox[\"sys\", \"TI\"]\) for which GroundStateQ gives True.\>\""}]], \
"Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"ExcitedStates", "::", "usage"}], "=", "\"\<ExcitedStates[\!\(\*
StyleBox[\"sys\", \"TI\"]\)] returns the list of AtomicState objects from \
atomic system \!\(\*
StyleBox[\"sys\", \"TI\"]\) for which GroundStateQ gives False.\>\""}]], \
"Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"StateMatchQ", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"StateEvaluate", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"StatePosition", "::", "usage"}], "=", "\"\<StatePosition[\!\(\*
StyleBox[\"sys\", \"TI\"]\),\!\(\*
StyleBox[\"crit\", \"TI\"]\)] returns the positions of the AtomicState \
objects in the atomic system \!\(\*
StyleBox[\"sys\", \"TI\"]\) whose parameters satisfy the boolean expression \
\!\(\*
StyleBox[\"crit\", \"TI\"]\). The parameter \!\(\*
StyleBox[\"crit\", \"TI\"]\) is specified in the form, e.g, \
StateLabel==2&&F==3. If all the states with a particular label are desired, \
the shorthand StatePosition[sys,label] can be used.\>\"", " "}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"SelectStates", "::", "usage"}], "=", "\"\<SelectStates[\!\(\*
StyleBox[\"sys\", \"TI\"]\),\!\(\*
StyleBox[\"crit\", \"TI\"]\)] returns the list of the AtomicState objects in \
the atomic system \!\(\*
StyleBox[\"sys\", \"TI\"]\) whose parameters satisfy the boolean expression \
\!\(\*
StyleBox[\"crit\", \"TI\"]\). The parameter \!\(\*
StyleBox[\"crit\", \"TI\"]\) is specified in the form, e.g, \
StateLabel==2&&F==3. If all the states with a particular label are desired, \
the shorthand StatePosition[sys,label] can be used.\n\nSelectStates[\!\(\*
StyleBox[\"sys\", \"TI\"]\),\!\(\*
StyleBox[\"crit\", \"TI\"]\),\!\(\*
StyleBox[\"n\", \"TI\"]\)] returns the first \!\(\*
StyleBox[\"n\", \"TI\"]\) AtomicStates whose parameters satisfy \!\(\*
StyleBox[\"crit\", \"TI\"]\).\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"SelectState", "::", "usage"}], "=", "\"\<SelectState[\!\(\*
StyleBox[\"sys\", \"TI\"]\),\!\(\*
StyleBox[\"crit\", \"TI\"]\)] is equivalent to SelectStates[\!\(\*
StyleBox[\"sys\", \"TI\"]\),\!\(\*
StyleBox[\"crit\", \"TI\"]\),1\!\(\*
StyleBox[\"]\", \"TI\"]\).\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"DeleteStates", "::", "usage"}], "=", "\"\<DeleteStates[\!\(\*
StyleBox[\"sys\", \"TI\"]\),\!\(\*
StyleBox[\"crit\", \"TI\"]\)] deletes the AtomicState objects from the atomic \
system \!\(\*
StyleBox[\"sys\", \"TI\"]\) whose parameters satisfy the boolean expression \
\!\(\*
StyleBox[\"crit\", \"TI\"]\). The parameter \!\(\*
StyleBox[\"crit\", \"TI\"]\) is specified in the form, e.g, \
StateLabel==2&&F==3. If all the states with a particular label are desired, \
the shorthand StatePosition[sys,label] can be used.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"SublevelMultiplicity", "::", "usage"}], "=", 
  "\"\<SublevelMultiplicity[\!\(\*
StyleBox[\"state\", \"TI\"]\)], where \!\(\*
StyleBox[\"state\", \"TI\"]\) is an AtomicState object, returns the number of \
magnetic sublevels corresponding to the F, J, and NuclearSpin quantum numbers \
of \!\(\*
StyleBox[\"state\", \"TI\"]\). If F is defined, (2F+1) is returned; otherwise \
(2J+1)(2NuclearSpin+1) is returned, where NuclearSpin is assumed to be zero \
if it is not defined.\n\nSublevelMultiplicity[\!\(\*
StyleBox[\"system\", \"TI\"]\)], where \!\(\*
StyleBox[\"system\", \"TI\"]\) is a list of AtomicState objects, returns the \
total number of unique magnetic sublevels of all of the states, as given by J \
and NuclearSpin of each AtomicState. Any F quantum numbers that may be \
defined are ignored, and only one AtomicState corresponding to each unique \
StateLabel is considered.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "::", "usage"}], "=", 
  "\"\<F is a parameter specified in an AtomicState expression that specifies \
the total angular momentum (electronic plus nuclear) for the state. The value \
must be integer or half-integer.\nF[\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\
\\\"]\\)] returns the value specified for F in AtomicState \\!\\(\\*\n\
StyleBox[\\\"state\\\", \\\"TI\\\"]\\), or J[\\!\\(\\*\n\
StyleBox[\\\"state\\\", \\\"TI\\\"]\\)] if it is not specified.\>\""}]], \
"Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "::", "usage"}], "=", 
  "\"\<M is a parameter specified in an AtomicState expression that specifies \
the z-projection of the total angular momentum for the state. The value must \
be integer or half-integer.\nM[\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\
\\)] returns the value specified for M in AtomicState \\!\\(\\*\n\
StyleBox[\\\"state\\\", \\\"TI\\\"]\\), or M[StateLabel[\\!\\(\\*\n\
StyleBox[\\\"state\\\", \\\"TI\\\"]\\)]] if it is not specified.\>\""}]], \
"Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Polarizability", "::", "usage"}], "=", 
  "\"\<Polarizability[\\!\\(\\*\nStyleBox[\\\"k\\\", \\\"TI\\\"]\\)] is a \
parameter specified in an AtomicState expression that specifies the scalar \
(\\!\\(\\*\nStyleBox[\\\"k\\\", \\\"TI\\\"]\\)=0), vector (\\!\\(\\*\n\
StyleBox[\\\"k\\\", \\\"TI\\\"]\\)=1), or tensor (\\!\\(\\*\nStyleBox[\\\"k\\\
\", \\\"TI\\\"]\\)=2) polarizability for the state. The value can be numeric \
or symbolic. \nPolarizability[\\!\\(\\*\nStyleBox[\\\"k\\\", \\\"TI\\\"]\\)][\
\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\)] returns the corresponding \
specified value for the polarizability of AtomicState \\!\\(\\*\n\
StyleBox[\\\"state\\\", \\\"TI\\\"]\\), or Polarizability[\\!\\(\\*\n\
StyleBox[\\\"k\\\", \\\"TI\\\"]\\)][StateLabel[\\!\\(\\*\n\
StyleBox[\\\"state\\\", \\\"TI\\\"]\\)]] if it is not specified.\>\""}]], \
"Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"GFactor", "::", "usage"}], "=", 
  "\"\<GFactor is a parameter specified in an AtomicState expression that \
specifies the g-factor for the state.\nGFactor[\\!\\(\\*\n\
StyleBox[\\\"state\\\", \\\"TI\\\"]\\)] returns the value specified for F in \
AtomicState \\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\), or \
GFactor[StateLabel[\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\)]] if it \
is not specified.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"TransitionPolarizability", "::", "usage"}], "=", 
  "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"BranchingRatio", "::", "usage"}], "=", 
  "\"\<BranchingRatio[\\!\\(\\*\nStyleBox[\\\"label\\\", \\\"TI\\\"]\\)] is a \
parameter specified in an AtomicState expression that specifies the branching \
ratio to another state with label \\!\\(\\*\nStyleBox[\\\"label\\\", \\\"TI\\\
\"]\\).\nBranchingRatio[\\!\\(\\*\nStyleBox[\\\"label\\\", \
\\\"TI\\\"]\\)][\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\)] returns \
the value specified for the branching ratio to the state with label \\!\\(\\*\
\nStyleBox[\\\"label\\\", \\\"TI\\\"]\\)\\!\\(\\*\nStyleBox[\\\" \\\", \\\"TI\
\\\"]\\)in AtomicState \\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\), or \
BranchingRatio[\\!\\(\\*\nStyleBox[\\\"label\\\", \\\"TI\\\"]\\)][StateLabel[\
\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\)]] if it is not specified.\>\
\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"GroundStateQ", "::", "usage"}], "=", 
  "\"\<GroundStateQ[\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\)] \
returns True if NaturalWidth[\\!\\(\\*\nStyleBox[\\\"state\\\", \
\\\"TI\\\"]\\)] is zero, and False otherwise.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"LevelPosition", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"t", "::", "usage"}], "=", 
  "\"\<t is the default value for the option TimeVariable in DensityMatrix \
and other functions.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"StateLabel", "::", "usage"}], "=", 
  "\"\<StateLabel[\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\)] returns \
the label (the first argument) for the AtomicState \\!\\(\\*\n\
StyleBox[\\\"state\\\", \\\"TI\\\"]\\).\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"StateParameters", "::", "usage"}], "=", 
  "\"\<StateParameters[\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\)] \
returns the state parameters of the AtomicState \\!\\(\\*\nStyleBox[\\\"state\
\\\", \\\"TI\\\"]\\).\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"MapOnParameters", "::", "usage"}], "=", "\"\<\>\""}], 
  "*)"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"StateParameterPattern", "::", "usage"}], "=", 
  "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"StateParameterQ", "::", "usage"}], "=", 
  "\"\<StateParameterQ[\\!\\(\\*\nStyleBox[\\\"expr\\\", \\\"TI\\\"]\\)] \
returns True if \\!\\(\\*\nStyleBox[\\\"expr\\\", \\\"TI\\\"]\\) is a valid \
parameter for an AtomicState expression, and False otherwise.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"StateLabelQ", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AtomicSystemQ", "::", "usage"}], "=", 
  "\"\<AtomicSystemQ[\\!\\(\\*\nStyleBox[\\\"expr\\\", \\\"TI\\\"]\\)] \
returns True if \\!\\(\\*\nStyleBox[\\\"expr\\\", \\\"TI\\\"]\\) is a list of \
AtomicState objects, and False otherwise.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"DefinedQ", "::", "usage"}], "=", 
  "\"\<DefinedQ[\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\),\\!\\(\\*\n\
StyleBox[\\\"param\\\", \\\"TI\\\"]\\)] returns True if state parameter \
\\!\\(\\*\nStyleBox[\\\"param\\\", \\\"TI\\\"]\\) is specified in AtomicState \
\\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\), and False otherwise.\n\
DefinedQ[\\!\\(\\*\nStyleBox[\\\"state\\\", \
\\\"TI\\\"]\\),{\\!\\(\\*SubscriptBox[\nStyleBox[\\\"param\\\", \\\"TI\\\"], \
\\\"1\\\"]\\),\\!\\(\\*SubscriptBox[\nStyleBox[\\\"param\\\", \\\"TI\\\"], \\\
\"2\\\"]\\),\[Ellipsis]}] returns True if all of the \\!\\(\\*\n\
StyleBox[SubscriptBox[\\\"param\\\", \\\"i\\\"], \\\"TI\\\"]\\) are specified \
in \\!\\(\\*\nStyleBox[\\\"state\\\", \\\"TI\\\"]\\), and False otherwise.\n\
DefinedQ[{\\!\\(\\*SubscriptBox[\nStyleBox[\\\"state\\\", \\\"TI\\\"], \
\\\"1\\\"]\\),\\!\\(\\*SubscriptBox[\nStyleBox[\\\"state\\\", \\\"TI\\\"], \\\
\"2\\\"]\\),\[Ellipsis]},\\!\\(\\*\nStyleBox[\\\"param\\\", \\\"TI\\\"]\\)] \
checks if \\!\\(\\*\nStyleBox[\\\"param\\\", \\\"TI\\\"]\\) is specified in \
all of the states.\nDefinedQ behaves analogously with region parameters and \
regions in place of state parameters and states.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"DeleteParameter", "::", "usage"}], "=", 
  "\"\<DeleteParameter[\\!\\(\\*\nStyleBox[\\\"state\\\", \
\\\"TI\\\"]\\),\\!\\(\\*\nStyleBox[\\\"param\\\", \\\"TI\\\"]\\)] deletes any \
specification for state parameter \\!\\(\\*\nStyleBox[\\\"param\\\", \\\"TI\\\
\"]\\) from the AtomicState \\!\\(\\*\nStyleBox[\\\"state\\\", \
\\\"TI\\\"]\\).\nIf a list of states is supplied, the parameter is deleted \
from all of the states. If a list of parameters is supplied, all of the \
parameters are deleted.\nDeleteParameter behaves analogously with region \
parameters and regions in place of state parameters and states.\>\""}]], \
"Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AddParameter", "::", "usage"}], "=", 
  "\"\<AddParameter[\\!\\(\\*\nStyleBox[\\\"state\\\", \
\\\"TI\\\"]\\),\\!\\(\\*\nStyleBox[\\\"param\\\", \\\"TI\\\"]\\)->\\!\\(\\*\n\
StyleBox[\\\"value\\\", \\\"TI\\\"]\\)] adds the supplied parameter \
specification to AtomicState \\!\\(\\*\nStyleBox[\\\"state\\\", \
\\\"TI\\\"]\\), or replaces the existing specification.\nAddParameter behaves \
analogously with region parameters and regions in place of state parameters \
and states.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"ReplaceMatrixElement", "::", "usage"}], "\"\<\>\""}], 
  "*)"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetSystemType", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AtomicSystemType", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"LevelLabel", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"SublevelLabel", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"HyperfineSublevels", "::", "usage"}], "=", 
  "\"\<HyperfineSublevels[{\\!\\(\\*SubscriptBox[\nStyleBox[\\\"state\\\", \\\
\"TI\\\"], \\\"1\\\"]\\),\\!\\(\\*SubscriptBox[\nStyleBox[\\\"state\\\", \
\\\"TI\\\"], \\\"2\\\"]\\),\[Ellipsis]}] returns a list of AtomicState \
objects in which each \\!\\(\\*\nStyleBox[SubscriptBox[\\\"state\\\", \\\"i\\\
\"], \\\"TI\\\"]\\) that has a specified J and NuclearSpin parameter has been \
expanded into states representing each hyperfine sublevel of the \
state.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZeemanSublevels", "::", "usage"}], "=", 
  "\"\<Sublevels[{\\!\\(\\*SubscriptBox[\nStyleBox[\\\"state\\\", \
\\\"TI\\\"], \\\"1\\\"]\\),\\!\\(\\*SubscriptBox[\nStyleBox[\\\"state\\\", \\\
\"TI\\\"], \\\"2\\\"]\\),\[Ellipsis]}] returns a list of AtomicState objects \
in which each \\!\\(\\*\nStyleBox[SubscriptBox[\\\"state\\\", \\\"i\\\"], \
\\\"TI\\\"]\\) that has a specified J or F parameter has been expanded into \
states representing each Zeeman sublevel of the state.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sublevels", "::", "usage"}], "=", 
  "\"\<Sublevels[{\\!\\(\\*SubscriptBox[\nStyleBox[\\\"state\\\", \
\\\"TI\\\"], \\\"1\\\"]\\),\\!\\(\\*SubscriptBox[\nStyleBox[\\\"state\\\", \\\
\"TI\\\"], \\\"2\\\"]\\),\[Ellipsis]}] returns a list of AtomicState objects \
in which each \\!\\(\\*\nStyleBox[SubscriptBox[\\\"state\\\", \\\"i\\\"], \
\\\"TI\\\"]\\) that has a specified J and NuclearSpin parameter has been \
expanded into states representing each hyperfine sublevel of the state, and \
each state that has a specified J or F parameter has been expanded into \
states representing each Zeeman sublevel of the state.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"RemoveZeemanSublevels", "::", "usage"}], "=", 
  "\"\<RemoveZeemanSublevels[\\!\\(\\*\nStyleBox[\\\"syst\\\", \
\\\"TI\\\"]\\)] replaces sublists of the atomic system (list of AtomicState \
objects) \\!\\(\\*\nStyleBox[\\\"syst\\\", \\\"TI\\\"]\\) that are identical \
apart from their M value with a single state with no M value \
specified.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZeemanSystem", "::", "usage"}], "=", 
  "\"\<ZeemanSystem[\\!\\(\\*\nStyleBox[\\\"j\\\", \\\"TI\\\"]\\)] returns a \
list of AtomicState objects describing the Zeeman sublevels of an atomic \
system with angular momentum \\!\\(\\*\nStyleBox[\\\"j\\\", \\\"TI\\\"]\\).\n\
ZeemanSystem[\\!\\(\\*\nStyleBox[\\\"label\\\", \\\"TI\\\"]\\),\\!\\(\\*\n\
StyleBox[\\\"j\\\", \\\"TI\\\"]\\)] provides a specific label for the \
AtomicState objects.\>\""}]], "Input",
 InitializationCell->True],

Cell[CellGroupData[{

Cell["Other messages for AtomicSystem.m", "Subsubsection",
 InitializationGroup->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"AtomicSystemType", "::", "difftypes"}], "=", 
  "\"\<All atomic states in the system are not of the same type, `1`, as the \
first state.\>\""}]], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for DensityMatrix.m", "Subsection",
 InitializationGroup->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DMElementPattern", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DMElementPartPattern", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DMElement", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DMElementPart", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Subscripts", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"M1", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"M2", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F1", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F2", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DMLabel", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TimeDerivative", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"StateLabel1", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"StateLabel2", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ReImPart", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"State1", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"State2", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Time", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LevelLabelPattern", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LevelLabelPattern1", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"LevelLabelPattern2", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"LabelPattern", "::", "usage"}], "=", "\"\<\>\""}], "*)"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Ket", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TimeDependence", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DensityMatrix", "::", "usage"}], "=", 
   "\"\<DensityMatrix[sys] forms the density matrix for an atomic system \
(list of AtomicState objects) sys.\>\""}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DMSymbol", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ComplexExpandVariables", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]", "::", "usage"}], "=", 
   "\"\<Default variable used for the density matrix.\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TimeVariable", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DMVariables", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ExpandDMVariablesRule", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ExprToReIm", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Representation", "::", "usage"}], "=", "\"\<\>\""}], "\n", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"ReImToSubscriptRule", "::", "usage"}], "=", "\"\<\>\""}], "*)"}],
   "\n", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"ReImFromSubscriptRule", "::", "usage"}], "=", "\"\<\>\""}], 
   "*)"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ERI", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for PolarizationMoments.m", "Subsection",
 InitializationGroup->True],

Cell[CellGroupData[{

Cell["Tensor decomposition", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Decomposition", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 

 RowBox[{
  RowBox[{
   RowBox[{"Recomposition", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"PolarizationMatrices", "::", "usage"}], "=", 
  "\"\<\>\""}]}], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Angular momentum probability distribution", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]JJ", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"MaxProjectionProbability", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"AMPSPlot", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for OpticalField.m", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"standardizeField", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"OpticalField", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"PolarizationVector", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"PropagationVector", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"CartesianCoordinates", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Parameterization", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ReparameterizeField", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"!", 
    RowBox[{"MemberQ", "[", 
     RowBox[{
      RowBox[{"Contexts", "[", "]"}], ",", "\"\<VectorAnalysis`\>\""}], 
     "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{
   "ToExpression", "[", "\[IndentingNewLine]", 
    "\"\<Xx::usage=\\\"\\\";\[IndentingNewLine]Yy::usage=\\\"\\\";\
\[IndentingNewLine]Zz::usage=\\\"\\\";\>\"", "]"}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 InitializationCell->True],

Cell[CellGroupData[{

Cell["Other messages for OpticalField.m", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"OpticalField", "::", "trans"}], "=", 
  "\"\<PolarizationVector `1` must be transverse to PropagationVector \
`2`.\>\""}]], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for Hamiltonian.m", "Subsection",
 InitializationGroup->True],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Energies", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"TransitionFrequencies", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Hamiltonian", "::", "usage"}], "=", "\"\<\>\""}], "\n", "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"ElectricField", "::", "usage"}], "=", 
    RowBox[{
    "\"\<\>\"", " ", "Declaration", " ", "moved", " ", "to", " ", 
     "Common`"}]}], "*)"}], "\n", "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"MagneticField", "::", "usage"}], "=", 
    RowBox[{
    "\"\<\>\"", " ", "Declaration", " ", "moved", " ", "to", " ", 
     "Common`"}]}], "*)"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Interaction", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Internal", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"E1", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"Magnetic", "::", "usage"}], "=", "\"\<\>\""}]}], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for RotatingWaveApproximation.m", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EffectiveHamiltonian", "::", "usage"}], "=", 
  "\"\<EffectiveHamiltonian[h,u,t] returns the effective Hamiltonian \
corresponding to the Hamiltonian h under a (possibly time dependent) \
transformation u, assuming time variable t.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"DropFastTerms", "::", "usage"}], "=", 
  "\"\<DropFastTerms[expr,omega,t] sets terms in expr sinusoidally \
oscillating at twice the frequency omega (assuming time variable t) to zero.\n\
DropFastTerms[expr,{\!\(\*SubscriptBox[\(omega\), \
\(1\)]\),\!\(\*SubscriptBox[\(omega\), \(2\)]\),...},t] drops terms \
oscillating at twice any of the \!\(\*SubscriptBox[\(omega\), \
\(i\)]\).\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"ReturnFrequencyReplacements", "::", "usage"}], 
  "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveTransformMatrix", "::", "usage"}], "=", 
  "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveTransform", "::", "usage"}], "=", 
  "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"TransformMatrix", "::", "usage"}], "=", 
  "\"\<TransformMatrix is an option for RotatingWaveApproximation and related \
functions that can be used to explicitly specify the unitary transformation \
to the rotating frame.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"DMFromRotatingDM", "::", "usage"}], "=", "\"\<\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"RotatingWaveApproximation", "::", "usage"}], "=", 
  "\"\<RotatingWaveApproximation[sys,h,{\[Omega],tr}] performs the \
rotating-wave approximation on a Hamiltonian h for an atomic system sys \
subject to an optical field with angular frequency \[Omega] acting on \
transitions tr. Transitions are specified by \!\(\*SubscriptBox[\(crit\), \
\(lower\)]\)\[Rule]\!\(\*SubscriptBox[\(crit\), \(upper\)]\), where \
\!\(\*SubscriptBox[\(crit\), \(lower\)]\) and \!\(\*SubscriptBox[\(crit\), \
\(upper\)]\) are state selection criteria for the lower and upper states in \
the optical transition, specified as in the documentation for StatePosition. \
Each transition specification also accepts a list of transitions.\n\
RotatingWaveApproximation[sys,h,{{\!\(\*SubscriptBox[\(\[Omega]\), \
\(1\)]\),\!\(\*SubscriptBox[\(tr\), \
\(1\)]\)},{\!\(\*SubscriptBox[\(\[Omega]\), \
\(2\)]\),\!\(\*SubscriptBox[\(tr\), \(2\)]\)},...}] performs the RWA assuming \
multiple optical fields with angular frequencies \
\!\(\*SubscriptBox[\(\[Omega]\), \(i\)]\), acting on transitions \
\!\(\*SubscriptBox[\(tr\), \(i\)]\).\n\
RotatingWaveApproximation[sys,h,{{\!\(\*SubscriptBox[\(\[Omega]\), \
\(1\)]\),\!\(\*SubscriptBox[\(tr\), \(1\)]\),\!\(\*SubscriptBox[\(\
\[CapitalDelta]\), \(1\)]\)},{\!\(\*SubscriptBox[\(\[Omega]\), \
\(2\)]\),\!\(\*SubscriptBox[\(tr\), \(2\)]\),\!\(\*SubscriptBox[\(\
\[CapitalDelta]\), \(2\)]\)},...}] writes optical frequencies in terms of \
their detunings \!\(\*SubscriptBox[\(\[CapitalDelta]\), \(i\)]\) from \
resonance after performing the RWA.\n\
RotatingWaveApproximation[sys,h,\[Omega]] performs the RWA using an \
automatically generated transformation appropriate for a single optical \
field.\nRotatingWaveApproximation[sys,h,{\!\(\*SubscriptBox[\(\[Omega]\), \(1\
\)]\),\!\(\*SubscriptBox[\(\[Omega]\), \(2\)]\),...},TransformMatrix->u] \
performs the RWA using an explicity specified unitary transformation \
matrix.\>\""}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for LevelDiagram.m", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PixelHeight", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AbsoluteHeight", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AbsoluteWidth", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"spaceLabels", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ConnectArc", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"TakeFraction", "::", "usage"}], "=", 
   "\"\<TakeFraction[\\!\\(\\*\nStyleBox[\\\"list\\\", \
\\\"TI\\\"]\\),\\!\\(\\*\nStyleBox[\\\"f\\\", \\\"TI\\\"]\\)] takes a \
fraction \\!\\(\\*\nStyleBox[\\\"f\\\", \\\"TI\\\"]\\) of the elements of \\!\
\\(\\*\nStyleBox[\\\"list\\\", \\\"TI\\\"]\\), rounded to the nearest \
element.\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PointTriangle", "::", "usage"}], "=", 
   "\"\<Draws a filled triangle made up of individual points.\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DiskTriangle", "::", "usage"}], "=", 
   "\"\<Draws a filled triangle made up of individual disks.\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LevelDiagram", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"OldLevelDiagram", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArrowStyle", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"StaticArrowStyle", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ExtraArrows", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArrowSpacing", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArrowSetback", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LevelStyle", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ParityOffset", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LevelOffset", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArcRadius", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MaxArcSlope", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LevelSpacing", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LevelLength", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AbsoluteScale", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AbsoluteSize", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AdjustArrows", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MLabel", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"JLabel", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FLabel", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MLabelPosition", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"JLabelOffset", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"QN", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"LevelLabelStyle", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SuppressOffResonantCouplings", "::", "usage"}], "=", "\"\<\>\""}],
   ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PopulationFunction", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PopulationStyle", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArrowFunction", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArrowOffset", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"QuantumNumberSymbols", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"QuantumNumberSubscripts", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RibbonArrow", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArrowheadHeight", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ArrowheadWidth", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FrameOptions", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SquiggleArrow", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SquiggleFrequency", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SquiggleAmplitude", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SquiggleTaper", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DeleteAllDuplicates", "::", "usage"}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PopAppend", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"TextOnTop", "::", "usage"}], "=", "\"\<\>\""}], ";"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for LiouvilleEquation.m", "Subsection",
 InitializationGroup->True],

Cell[CellGroupData[{

Cell["Relaxation and repopulation", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"IntrinsicRelaxation", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"TransitRelaxation", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Relaxation", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"TransitRepopulation", "::", "usage"}], "=", 
   "\"\<TransitRepopulation[\\!\\(\\*\nStyleBox[\\\"sys\\\", \
\\\"TI\\\"]\\),\\!\\(\\*\nStyleBox[\\\"gamma\\\", \\\"TI\\\"]\\)] returns a \
matrix describing the appearence of unpolarized atoms in the ground state of \
atomic system \\!\\(\\*\nStyleBox[\\\"sys\\\", \\\"TI\\\"]\\) due to transit \
into the experimental volume at rate \\!\\(\\*\nStyleBox[\\\"gamma\\\", \
\\\"TI\\\"]\\). The ground states of sys are assumed to be those that have \
NaturalWidth->0. This matrix is suitable for use as an argument in the \
function LiouvileEquation.\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"OpticalRepopulationOperator", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"OpticalRepopulation", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"OpticalRepopulationPM", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"OpticalRepopulationZ", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"HyperfineCoherenceTransfer", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"Repopulation", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "Input",
 
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["FluorescenceOperator", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FluorescenceOperator", "::", "\"\<usage\>\""}], "=", "\"\<\>\""}],
   ";"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Fluorescence", "::", "\"\<usage\>\""}], "=", "\"\<\>\""}], 
  ";"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Density matrix evolution equation", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"LiouvilleRHS", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"LiouvilleEquation", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{"InitialConditions", "::", "usage"}], "=", 
  "\"\<\>\""}], "\n"}], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for Observables.m", "Subsection",
 InitializationGroup->True],

Cell[CellGroupData[{

Cell["Solution of wave equation", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"WaveEqnSolution", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Find dipole polarization", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Observables", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"PolarizationComponents", "::", "usage"}], "=", 
  "\"\<\>\""}], "\[IndentingNewLine]"}], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["LinearAbsorption", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Voigt", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"InternalEnergy", "::", "usage"}], "=", "\"\<\>\""}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"LinearAbsorption", "::", "usage"}], "=", 
  "\"\<\>\""}], "\n"}], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for ExperimentalSystem.m", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ExperimentalRegion", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"TransitRate", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"VoidRegion", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Density", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"OpticalParameters", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RegionParameters", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RegionParameterPattern", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"RegionParameterQ", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"ExperimentalSystemQ", "::", "usage"}], "=", "\"\<\>\""}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"SelectRegions", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RegionLabel", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SelectRegion", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DeleteRegions", "::", "usage"}], "=", "\"\<\>\""}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RegionPosition", "::", "usage"}], "=", "\"\<\>\""}]}], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage messages for AtomicDensityMatrix.m", "Subsection",
 InitializationGroup->True],

Cell[CellGroupData[{

Cell["Meta info", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$ADMVersion", "::", "usage"}], "=", 
  "\"\<$ADMVersion returns the version number of the AtomicDensityMatrix \
package.\>\""}]], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Implementation", "Section"],

Cell[BoxData[
 RowBox[{"Begin", "[", "\"\<`Private`\>\"", "]"}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"$ADMVersion", "=", "\"\<17.05.31\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{"End", "[", "]"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Epilog", "Section"],

Cell["This section protects exported symbols and ends the package.", "Text"],

Cell[CellGroupData[{

Cell["Protect exported symbols", "Subsection"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Protect", "[", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"$Context", "<>", "\"\<*\>\""}], "]"}], "]"}], "*)"}]], "Input",
 InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["End the package context", "Subsection"],

Cell[BoxData[
 RowBox[{"EndPackage", "[", "]"}]], "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1440, 851},
WindowMargins->{{0, Automatic}, {Automatic, -1}},
PrivateNotebookOptions->{"FileOutlineCache"->False,
"VersionedStylesheet"->{"Default.nb"[8.] -> True}},
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
21, 2016)",
StyleDefinitions->"Default.nb"
]

